<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LNK_NEW_MEETING'] = 'Programar Visita';
$mod_strings['LBL_MODULE_NAME'] = 'Visitas';
$mod_strings['LBL_MODULE_NAME_SINGULAR'] = 'Visita';
$mod_strings['LNK_MEETING_LIST'] = 'Ver Visitas';
$mod_strings['LNK_IMPORT_MEETINGS'] = 'Importar Visitas';
$mod_strings['LBL_MEETING'] = 'Visita:';
$mod_strings['LBL_CREATE_MODULE'] = 'Programar Visita';
$mod_strings['LBL_RELATED_RECORD_DEFAULT_NAME'] = 'Visita con {{{this}}}';
$mod_strings['LBL_REMINDER_TITLE'] = 'Visita:';
$mod_strings['LBL_SASA_PRODUCTOSOFRECIDOS_C'] = 'Productos Ofrecidos';
$mod_strings['LBL_SASA_RESULTADOVISITA_C'] = 'Resultado de la Visita';
$mod_strings['LBL_SASA_COMPROMISO_C'] = 'Compromiso';
$mod_strings['LBL_SASA_REFERIDOS_C'] = 'Referidos';
$mod_strings['LBL_SASA_VISITACOMPANIADE_C'] = 'Visita en Compañía de:';
$mod_strings['LBL_SASA_FECHAPROXIMCOMPROMISO_C'] = 'Fecha de Próximo Compromiso';
$mod_strings['LBL_SASA_MUNICIPIO_C'] = 'Ciudad';
$mod_strings['LBL_SASA_DEPARTAMENTO_C'] = 'Departamento';
$mod_strings['LBL_RECORD_SHOWMORE'] = 'Información del Registro';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Información del Registro';
$mod_strings['LBL_SASA_OBJETIVOVISITA_C'] = 'Objetivo de la Visita';
$mod_strings['LBL_CALENDAR_START_DATE'] = 'Fecha de inicio';
$mod_strings['LBL_CALENDAR_END_DATE'] = 'Fecha de Finalización';
$mod_strings['LBL_SASA_RESPONSABLEEJECUCION_C'] = 'Responsable de la Ejecución';
$mod_strings['LBL_DEFAULT_SUBPANEL_TITLE'] = 'Visitas';
$mod_strings['LBL_MODULE_TITLE'] = 'Visitas: Inicio';
$mod_strings['LBL_SASA_VENCIDA_C'] = 'Vencida';
$mod_strings['LBL_SASA_SUPERIOR1_C'] = 'Superior 1';
$mod_strings['LBL_SASA_SUPERIOR2_C'] = 'Superior 2';
$mod_strings['LBL_EMAIL_REMINDER'] = 'Recordatorio por correo electrónico                     **';
$mod_strings['LBL_LIST_MY_MEETINGS'] = 'Mis Visitas';
$mod_strings['LBL_GUEST_SCHEDULED_MEETINGS'] = 'Visitas programadas como invitado';
$mod_strings['LBL_SASA_PRESENCIAL_C'] = 'La capacitación es presencial';
$mod_strings['LBL_SASA_ENVIARCAPACITACION_C'] = 'Enviar Capacitación';
$mod_strings['LBL_SASA_PROGRAMARVISITA'] = '¿Programar visita o llamada?';
